### Method

# WebKit OptionMenu get_event

#### Declaration [src]

    GdkEvent*
    webkit_option_menu_get_event (
      WebKitOptionMenu* menu
    )

#### Description [src]

Gets the `GdkEvent` that triggered the dropdown menu. If `menu` was not triggered by a user interaction, like a mouse click, `NULL` is returned.

Available since: | 2.40

#### Return value

Returns: | `GdkEvent`
| The menu event or `NULL`.
| The data is owned by the instance.